[song]
name=Nothing For Christmas
artist=New Found Glory
album=Punk Goes Christmas
genre=Pop Punk
year=2013
charter=Chezy
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=52349
icon=charts
album_track=1
playlist_track=3
video_start_time=0
delay=0
song_length=217317
loading_phrase=Merry Christmas!
